[DM-URDARAT01 UTUIDataProvider_MapInfo]
MapName=DM-URDARAT01
FriendlyName=DM-URDARAT
PreviewImageMarkup=<Images:DM-URDARAT01.MapPic.map-pic-DM-URDARAT>
Description="Challenge yourself and your skills in a last blood death match while hunting for the hidden treasures in the mystique garden maze and discovering the bloody secrets of the hidden Necris bio-lab. Are you sure you know your Way?"